<!-- CAPTCHA la page doit être en .php + ajouter include -->		
<?php 
 
include 'nobot_config.php';

?>
<!doctype html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Sylvex – Élagage, taille douce et abattage de vos arbres</title>
    <meta name="description" content="Notre entreprise est spécialisée dans la taille douce, l’élagage et l’abattage des arbres malades et/ou dangereux, mais aussi dans l’entretien de vos jardins. Actifs à Liège, nous nous déplaçons dans toute la Wallonie et à Bruxelles.">
    <link rel="icon" type="image/png" sizes="16x16" href="img/favicon.png">
    <link rel="stylesheet" href="css/style.min.css">
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-147074628-1"></script>
	<!-- CAPTCHA JS -->
	<script src="https://www.google.com/recaptcha/api.js" async defer></script>

    <script>
        window.dataLayer = window.dataLayer || [];

        function gtag() {
            dataLayer.push(arguments);
        }
        gtag('js', new Date());
        gtag('config', 'UA-147074628-1');
    </script>
    <meta name="google-site-verification" content="WS0iqP44npQkBFsDEvbthjzR0_DaU_wqs5-Pag0jFyk" />
</head>

<body id="top">
    <header class="header min-vh-100 d-flex flex-column justify-content-between">
        <div class="topbar py-3">
            <div class="container d-md-flex align-items-center justify-content-between align-items-lg-end">
                <div class="brand text-center"> <img src="img/logo-sylvex.svg" class="img-fluid" alt="Sylvex – Élagage, taille douce et abattage de vos arbres"> </div>
                <div class="cta d-flex flex-column align-items-center mt-4 mt-md-0 flex-lg-row">
                    <div class="cta-container d-md-flex">
                        <div class="cta-item d-flex align-items-center flex-shrink-0 mb-3 mr-md-5 mb-lg-0">
                            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="32" height="32" fill="#237d26" class="mr-1">
                                <path d="M14,1.2H10A.4.4,0,1,0,10,2h4a.4.4,0,0,0,0-.8Z" />
                                <path d="M16.8,1.2h-.4a.4.4,0,0,0,0,.8h.4a.4.4,0,0,0,0-.8Z" />
                                <path d="M12.5,20.4h-1a1.11,1.11,0,0,0-1.1,1.1v.2a1.1,1.1,0,0,0,1.1,1.1h1a1.1,1.1,0,0,0,1.1-1.1v-.2A1.11,1.11,0,0,0,12.5,20.4Zm.3,1.3a.31.31,0,0,1-.3.3h-1a.31.31,0,0,1-.3-.3v-.2a.31.31,0,0,1,.3-.3h1a.31.31,0,0,1,.3.3Z" />
                                <path d="M17.35,0H6.65A1.45,1.45,0,0,0,5.2,1.45v21.1A1.45,1.45,0,0,0,6.65,24h10.7a1.45,1.45,0,0,0,1.45-1.45V1.45A1.45,1.45,0,0,0,17.35,0ZM18,22.55a.65.65,0,0,1-.65.65H6.65A.65.65,0,0,1,6,22.55V1.45A.65.65,0,0,1,6.65.8h10.7a.65.65,0,0,1,.65.65v21.1Z" />
                                <path d="M18.4,2.4H5.6a.4.4,0,0,0-.4.4V19.6a.4.4,0,0,0,.4.4H18.4a.4.4,0,0,0,.4-.4V2.8A.4.4,0,0,0,18.4,2.4ZM18,19.2H6V3.2H18Z" />
                            </svg>
                            <div class="cta-block d-flex flex-column pl-2"> <span class="cta-text">Appelez-nous</span> <a href="tel:0494 90 79 90" class="cta-link" data-analytics="tel">0494 90 79 90</a> </div>
                        </div>
                        <div class="cta-item d-flex align-items-center mb-3 mb-lg-0 mr-lg-5">
                            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="32" height="32" fill="#237d26" class="mr-2">
                                <path d="M19.43,16.65a.38.38,0,0,1-.26-.11l-4.46-4.18a.38.38,0,0,1,0-.54.37.37,0,0,1,.54,0L19.7,16a.38.38,0,0,1,0,.54A.34.34,0,0,1,19.43,16.65Z" />
                                <path d="M4.57,16.65a.34.34,0,0,1-.28-.13.38.38,0,0,1,0-.54L8.76,11.8a.39.39,0,0,1,.53.56L4.83,16.54A.38.38,0,0,1,4.57,16.65Z" />
                                <path d="M22.07,20.53H1.93A1.94,1.94,0,0,1,0,18.6V5.4A1.94,1.94,0,0,1,1.93,3.47H22.07A1.94,1.94,0,0,1,24,5.4V18.6A1.94,1.94,0,0,1,22.07,20.53ZM1.93,4.24A1.16,1.16,0,0,0,.77,5.4V18.6a1.16,1.16,0,0,0,1.16,1.16H22.07a1.16,1.16,0,0,0,1.16-1.16V5.4a1.16,1.16,0,0,0-1.16-1.16Z" />
                                <path d="M12,13.94a2.17,2.17,0,0,1-1.42-.51L.64,4.76a.38.38,0,0,1,0-.54.39.39,0,0,1,.55,0l9.94,8.67a1.45,1.45,0,0,0,1.82,0l9.93-8.66a.38.38,0,0,1,.54,0,.39.39,0,0,1,0,.55l-9.93,8.65A2.17,2.17,0,0,1,12,13.94Z" />
                            </svg>
                            <div class="cta-block d-flex flex-column pl-2"> <span class="cta-text">Écrivez-nous</span> <a href="mailto:info@sylvex.be" class="cta-link" data-analytics="mail">info@sylvex.be</a> </div>
                        </div>
                    </div><a class="button px-3 pt-1 text-center text-uppercase" href="#contact" data-analytics="contact">Devis gratuit</a> </div>
            </div>
        </div>
        <div class="headline py-4 pb-md-5 text-center">
            <div class="container">
                <h1 class="m-0"> <span class="d-block text-uppercase">Un travail soigné</span> pour des arbres en bonne santé </h1> </div>
        </div>
    </header>
    <main class="main text-center">
        <section class="main-content pt-5">
            <div class="container main-container">
                <h2 class="mb-4 pb-3 position-relative">Qui sommes-nous ?</h2>
                <p>Depuis <strong>plus de 20 ans</strong>, nous mettons notre expertise et notre amour des arbres, transmis <strong>de père en fils</strong>, à votre service en province de Liège, dans toute la Wallonie et à Bruxelles.</p>
                <p>Notre entreprise est spécialisée dans <strong>l’entretien et l’aménagement de jardins</strong>. Gautier Lourtie, <strong>élagueur en hauteur</strong>, se charge de la taille douce et de l’abattage des arbres, sans danger pour votre habitation.</p>
                <p>Quelles que soient vos demandes, nous vous assurons un <strong>travail soigné</strong> dans le respect de toutes les règles de sécurité et vous conseillons les solutions les plus optimales pour un beau jardin et des <strong>arbres en bonne santé</strong>.</p>
                <p class="mb-0">Bénéficiez de nos <strong>conseils personnalisés</strong> pour un résultat impeccable et durable.</p>
            </div>
        </section>
        <section class="main-content pt-5">
            <div class="container main-container">
                <h2 class="mb-4 pb-3 position-relative">Nos services</h2>
                <p class="mb-0">Soucieux de la santé de vos arbres, nous vous proposons toute l’année les services suivants :</p>
            </div>
            <div class="container-fluid mt-4 p-0">
                <div class="row m-0 no-gutters">
                    <div class="col-12 col-lg-4 main-box d-flex flex-column justify-content-between position-relative">
                        <div class="main-box-container px-5 pt-5 pb-4">
                            <div class="main-box-text">
                                <h3 class="text-uppercase mb-3 pb-2 position-relative">Élagage</h3>
                                <p>L’<strong>élagage</strong> consiste à retirer les branches mortes et malades qui pourraient nuire au bon développement de l’arbre.</p>
                                <p>Nous procédons à la <strong>taille douce</strong> de vos végétaux, qu’il s’agisse d’une <strong>taille de formation</strong> qui accompagne l’arbre dans sa croissance sans le modifier, ou d’une <strong>taille d’entretien</strong>, qui consiste à supprimer toutes les branches susceptibles de représenter un danger pour l’arbre et son environnement.</p>
                                <p class="mb-0">La qualité de notre matériel, notre expertise en la matière et le soin appliqué à notre travail nous permettent de <strong>favoriser la cicatrisation</strong> après la taille en limitant le stress occasionné à vos arbres.</p>
                            </div>
                        </div>
                        <div class="main-box-img first"></div>
                    </div>
                    <div class="col-12 col-lg-4 main-box d-flex flex-column justify-content-between position-relative mt-4 mt-lg-0">
                        <div class="main-box-container px-5 pt-5 pb-4 pt-lg-4 pb-lg-5 order-lg-1">
                            <div class="main-box-text">
                                <h3 class="text-uppercase mb-3 pb-2 position-relative">Abattage</h3>
                                <p>Dans certaines circonstances, l’<strong>abattage</strong> d’un arbre est parfois nécessaire. S’il est malade et/ou placé trop près d’une construction ou d’une ligne électrique, il représente un danger et nécessitera l’intervention d’un élagueur professionnel.</p>
                                <p>Dans tous les cas, même les plus complexes, l’entraînement de notre équipe, <strong>une préparation et une exécution minutieuses</strong>, sont seuls garants d’un bon résultat.</p>
                                <p class="mb-0">Nous maîtrisons les techniques les plus avancées, notamment par <strong>démontage complet</strong> de l’arbre.</p>
                            </div>
                        </div>
                        <div class="main-box-img second"></div>
                    </div>
                    <div class="col-12 col-lg-4 main-box d-flex flex-column justify-content-between position-relative mt-4 mt-lg-0">
                        <div class="main-box-container px-5 pt-5 pb-4">
                            <div class="main-box-text">
                                <h3 class="text-uppercase mb-3 pb-2 position-relative">Nettoyage et entretien de jardins</h3>
                                <p>Après nos travaux d’élagage ou d’abattage, nous assurons un <strong>nettoyage complet du chantier</strong> : broyage des branches, rognage des souches et évacuation des déchets.</p>
                                <p class="mb-0">Confiez-nous également la taille de vos haies et tous vos <strong>travaux de jardinage</strong> durant l’année : pelouse, plantations, allées, etc.</p>
                            </div>
                        </div>
                        <div class="main-box-img third"></div>
                    </div>
                </div>
            </div>
        </section>
        <section class="main-content pt-5" id="contact">
		
			<!-- CAPTCHA update : ajouter id="formBox" à la div qui contient le form-->
            <div class="container main-container" id="formBox">
                <h2 class="mb-4 pb-3 position-relative">Contactez-nous</h2>
                <p>Vous souhaitez un diagnostic concernant la santé de vos arbres ? Nous vous conseillons et vous remettons un <strong>devis gratuit</strong> pour tout travail d’élagage, taille ou abattage, y compris pour les arbres en hauteur.</p>
                <p class="mb-4">Remplissez le formulaire ci-joint : nous y répondrons dans les meilleurs délais.</p>
                <form name="contactForm" id="contactForm" method="post" class="form">
                    <div class="row">
                        <div class="col-12 col-md-6">
                            <div class="form-group">
                                <label for="name" class="form-label d-none">Nom *</label>
                                <input type="text" name="name" class="form-control rounded-0 h-auto p-2" id="name" required placeholder="Nom *"> </div>
                            <div class="form-group">
                                <label for="email" class="form-label d-none">Email *</label>
                                <input type="email" name="email" class="form-control rounded-0 h-auto p-2" id="email" required placeholder="Email *"> </div>
                            <div class="form-group">
                                <label for="phone" class="form-label d-none">Téléphone *</label>
                                <input type="tel" name="phone" class="form-control rounded-0 h-auto p-2" id="phone" required placeholder="Téléphone *"> </div>
                        </div>
                        <div class="col-12 col-md-6">
                            <div class="form-group">
                                <label for="message" class="form-label d-none">Message *</label>
                                <textarea name="message" class="form-control rounded-0 p-2" id="message" rows="5" required placeholder="Message *"></textarea>
                            </div>
                        </div>
                    </div>
                    <input type="email" name="formField" class="" id="formField" value="noreply@bluebook.be" style="display:none">
					
					<!-- CAPTCHA Widget -->			
					
					   <div class="g-recaptcha" data-sitekey="<?php echo $publicKey; ?>" data-callback="recaptchaCallback" ></div><br/>
						
							
									
					
                    <button type="submit" class="button border-0 px-3 pt-1 text-center text-uppercase w-100" id="submit">Envoyer</button>
					
					<!-- CAPTCHA error message -->
					<div id="capthaFailMessage" style="display: none;" class="alert alert-danger rounded-0 mb-0 mt-3" role="alert">Le captcha n'est pas valide.</div>
					
					
                </form>
				
							               
				<div id="success" style="display: none;" class="alert alert-success rounded-0 mb-0 mt-3" role="alert">Nous vous confirmons la bonne réception de votre demande et vous en remercions.
                    <br>Nous vous informons que votre demande a été transmise au service concerné qui la traitera dans les plus brefs délais.</div>
                <div id="error" style="display: none;" class="alert alert-danger rounded-0 mb-0 mt-3" role="alert">Une erreur s'est produite. Veuillez réessayer.</div>
				
				 
            </div>
        </section>
    </main>
    <footer class="footer mt-5 py-4">
        <div class="container">
            <div class="info d-md-flex justify-content-between pb-4 mb-4">
                <div class="info-item d-flex align-items-center mb-3 mb-md-0">
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24" fill="#237d26" class="mr-1">
                        <path xmlns="http://www.w3.org/2000/svg" d="M12,12.94a4.11,4.11,0,1,1,4.1-4.1A4.11,4.11,0,0,1,12,12.94Zm0-7.48a3.38,3.38,0,1,0,3.38,3.38A3.38,3.38,0,0,0,12,5.46Z" />
                        <path xmlns="http://www.w3.org/2000/svg" d="M12,24a.37.37,0,0,1-.28-.13c-.35-.42-8.56-10.27-8.56-15a8.84,8.84,0,0,1,17.68,0c0,4.76-8.21,14.61-8.56,15A.37.37,0,0,1,12,24ZM12,.72A8.12,8.12,0,0,0,3.89,8.84c0,4,6.66,12.44,8.11,14.23,1.45-1.79,8.11-10.21,8.11-14.23A8.12,8.12,0,0,0,12,.72Z" />
                    </svg>
                    <div class="info-block pl-2"> Rue du Bosquet, 1
                        <br>4210 Oteppe </div>
                </div>
                <div class="info-item d-flex align-items-center mb-3 mb-md-0">
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24" fill="#237d26" class="mr-1">
                        <path d="M14,1.2H10A.4.4,0,1,0,10,2h4a.4.4,0,0,0,0-.8Z" />
                        <path d="M16.8,1.2h-.4a.4.4,0,0,0,0,.8h.4a.4.4,0,0,0,0-.8Z" />
                        <path d="M12.5,20.4h-1a1.11,1.11,0,0,0-1.1,1.1v.2a1.1,1.1,0,0,0,1.1,1.1h1a1.1,1.1,0,0,0,1.1-1.1v-.2A1.11,1.11,0,0,0,12.5,20.4Zm.3,1.3a.31.31,0,0,1-.3.3h-1a.31.31,0,0,1-.3-.3v-.2a.31.31,0,0,1,.3-.3h1a.31.31,0,0,1,.3.3Z" />
                        <path d="M17.35,0H6.65A1.45,1.45,0,0,0,5.2,1.45v21.1A1.45,1.45,0,0,0,6.65,24h10.7a1.45,1.45,0,0,0,1.45-1.45V1.45A1.45,1.45,0,0,0,17.35,0ZM18,22.55a.65.65,0,0,1-.65.65H6.65A.65.65,0,0,1,6,22.55V1.45A.65.65,0,0,1,6.65.8h10.7a.65.65,0,0,1,.65.65v21.1Z" />
                        <path d="M18.4,2.4H5.6a.4.4,0,0,0-.4.4V19.6a.4.4,0,0,0,.4.4H18.4a.4.4,0,0,0,.4-.4V2.8A.4.4,0,0,0,18.4,2.4ZM18,19.2H6V3.2H18Z" />
                    </svg>
                    <div class="info-block pl-2"> 0494 90 79 90 </div>
                </div>
                <div class="info-item d-flex align-items-center">
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24" fill="#237d26" class="mr-2">
                        <path d="M19.43,16.65a.38.38,0,0,1-.26-.11l-4.46-4.18a.38.38,0,0,1,0-.54.37.37,0,0,1,.54,0L19.7,16a.38.38,0,0,1,0,.54A.34.34,0,0,1,19.43,16.65Z" />
                        <path d="M4.57,16.65a.34.34,0,0,1-.28-.13.38.38,0,0,1,0-.54L8.76,11.8a.39.39,0,0,1,.53.56L4.83,16.54A.38.38,0,0,1,4.57,16.65Z" />
                        <path d="M22.07,20.53H1.93A1.94,1.94,0,0,1,0,18.6V5.4A1.94,1.94,0,0,1,1.93,3.47H22.07A1.94,1.94,0,0,1,24,5.4V18.6A1.94,1.94,0,0,1,22.07,20.53ZM1.93,4.24A1.16,1.16,0,0,0,.77,5.4V18.6a1.16,1.16,0,0,0,1.16,1.16H22.07a1.16,1.16,0,0,0,1.16-1.16V5.4a1.16,1.16,0,0,0-1.16-1.16Z" />
                        <path d="M12,13.94a2.17,2.17,0,0,1-1.42-.51L.64,4.76a.38.38,0,0,1,0-.54.39.39,0,0,1,.55,0l9.94,8.67a1.45,1.45,0,0,0,1.82,0l9.93-8.66a.38.38,0,0,1,.54,0,.39.39,0,0,1,0,.55l-9.93,8.65A2.17,2.17,0,0,1,12,13.94Z" />
                    </svg>
                    <div class="info-block pl-2"> <a href="mailto:info@sylvex.be" data-analytics="mail">info@sylvex.be</a> </div>
                </div>
            </div>
            <div class="copyright text-center"> 2019 © Sylvex | TVA : BE 0448.899.865 | Designed by <a href="https://www.bluetime.be" target="_blank" rel="nofollow">Bluetime</a> - Bluebook </div>
        </div>
        <a href="#top" class="arrow button position-fixed d-flex">
            <svg xmlns="http://www.w3.org/2000/svg" fill="#ffffff" height="32" viewBox="0 0 24 24" width="32">
                <path d="M7.41 15.41L12 10.83l4.59 4.58L18 14l-6-6-6 6z" />
            </svg>
        </a>
    </footer>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="js/scripts.js"></script>
	

<!-- CAPTCHA update : remplacer le JS actuel du form par celui-ci -->
<script>


let successContent = '<br /><br /><br /><br /><div class="alert alert-success" role="alert"><p><strong>Votre demande a bien été envoyée ! </strong></p><p> Merci pour votre envoi, nous vous contacterons dans les meilleurs délais.</p></div><br /><br /><br /><br />';

let errorContent = " <br /><br /><br /><div class=\"alert alert-danger\" role=\"alert\"><p><strong>Un problème est survenu lors de l'envoi de l'email.</strong></p><p> Toutes nos excuses pour ce problème momentané, veuillez essayer plus tard.</p><p>Vous pouvez aussi nous contacter par téléphone au <strong>0486 122 018</strong></p></div><br /><br /><br />";


function recaptchaCallback() {
	console.log('CALLBACK DONE'); 
	let callBackLog = 'true';

};

$(document).ready(function(){


 $("#contactForm").on("submit", function(e){
	  
	 	 
     $.ajax({
         type: 'POST',
         url: 'post-process.php',
   
		 data: $("#contactForm").serialize(),
		 success: function (response, response_2, response_3) {
           
			 console.log("SUCCESS CallBack 1  : " + response);
			 console.log("SUCCESS CallBack 2  : " + response_2);
			 console.log("SUCCESS CallBack 3  : " + response_3);
			 
			 if(response == 'process :: captchaFail') 
			 {
				 console.log('captchaFail - - captchaFail - - captchaFail');
				 $('#capthaFailMessage').css('display','block');
			 } else if(response == 'process :: done')
			 {
				$('#formBox').empty();
				$('#formBox').append(successContent);				
				 console.log('Done -- Done -- Done -- ');
			 } else if(response != 'process :: done' && response != 'process :: captchaFail' )
			 {
				$('#formBox').empty();
				$('#formBox').append(successContent);
				
			 } 

        },
		 
		 error: function (response, response_2, response_3) {
           
			 console.log("ERROR 1  : " + response);
			 console.log("ERROR 2  : " + response_2);
			 console.log("ERROR 3  : " + response_3);	  
						 

        }

		 
     });
	
	  e.preventDefault();
	  console.log('End click script !'); 

  });

});

</script>
</body>

</html>